- args:
    role: user
    table:
      name: owners
      schema: public
  type: drop_insert_permission
- args:
    permission:
      check:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      columns:
      - id
      - created_at
      - updated_at
      - ownr_fn
      - ownr_ln
      - ownr_addr1
      - ownr_addr2
      - ownr_city
      - ownr_st
      - ownr_zip
      - ownr_ctry
      - ownr_ea
      - ownr_ph1
      - preferred_contact
      - allow_text_message
      - shopid
      - ownr_ph2
      - ownr_co_nm
      localPresets:
      - key: ""
        value: ""
      set: {}
    role: user
    table:
      name: owners
      schema: public
  type: create_insert_permission
